/*Site Wide Files*/

body{
margin-bottom: 50px;    
}
#MainContainer{
    
width: 1335px;margin-left: auto; margin-right: auto;height: 880px;   
}
#MainContainerOne{
width: 1335px;margin-left: auto; margin-right: auto; position: relative; margin-bottom: 50px;
}
#MainPageTitle{
width: 1335px;height: 80px; line-height: 80px; text-align: center;
}
.MainPageTitleText{
color:rgb(1,148,225);font-size: 24px;font-weight: bold;    
}
#ClearBoth{
clear: both;height: 1px;    
}

.Inputlabel{
position: absolute;font-size: 16px;color:rgb(1,148,225)    
}

.TextInputNoForm{
margin-left: 150px;padding: 5px;font-size: 16px;vertical-align: middle;    
}

/*DIV BLOCKS MULTIPLES OF 100PX TO MAKE UP 1300PX*/
#HalfBlockTitle{
width: 50px; height: 40px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(1,148,225);text-align: center;line-height: 40px;
}
#OneBlockTitle{
width: 100px; height: 40px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(1,148,225);text-align: center;line-height: 40px;
}
.OneBlockTitleText{
font-size: 12px;color: white;    
}
#HalfBlockInfo{
width: 50px; height: 45px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(235,235,235);text-align: center;line-height: 45px;    
}
#OneBlockInfo{
width: 100px; height: 45px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(235,235,235);text-align: center;line-height: 45px;    
}
.OneBlockInfoText{
font-size: 16px;color: black;     
}
#TwoBlockTitle{
width: 200px; height: 40px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(1,148,225);text-align: center;line-height: 40px;
}
#TwoBlockInfo{
width: 200px; height: 45px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(235,235,235);text-align: center;line-height: 45px;    
}
#ThreeBlockTitle{
width: 300px; height: 40px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(1,148,225);text-align: center;line-height: 40px;
}
#ThreeBlockInfo{
width: 300px; height: 45px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(235,235,235);text-align: center;line-height: 45px;    
}
#FourBlockTitle{
width: 400px; height: 40px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(1,148,225);text-align: center;line-height: 40px;
}
#FourBlockInfo{
width: 400px; height: 45px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(235,235,235);text-align: center;line-height: 45px;    
}
#FiveBlockTitle{
width: 500px; height: 40px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(1,148,225);text-align: center;line-height: 40px;
}
#FiveBlockInfo{
width: 500px; height: 45px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(235,235,235);text-align: center;line-height: 45px;    
}
#SixBlockTitle{
width: 600px; height: 40px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(1,148,225);text-align: center;line-height: 40px;
}
#SixBlockInfo{
width: 600px; height: 45px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(235,235,235);text-align: center;line-height: 45px;    
}
#SevenBlockTitle{
width: 700px; height: 40px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(1,148,225);text-align: center;line-height: 40px;
}
#SevenBlockInfo{
width: 700px; height: 45px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(235,235,235);text-align: center;line-height: 45px;    
}
#EightBlockTitle{
width: 800px; height: 40px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(1,148,225);text-align: center;line-height: 40px;
}
#EightBlockInfo{
width: 800px; height: 45px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(235,235,235);text-align: center;line-height: 45px;    
}
#TenBlockTitle{
width: 1000px; height: 40px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(1,148,225);text-align: center;line-height: 40px;
}
#TenBlockInfo{
width: 1000px; height: 45px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(235,235,235);text-align: center;line-height: 45px;    
}
#ElevenBlockTitle{
width: 1110px; height: 40px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(1,148,225);text-align: center;line-height: 40px;
}
#ElevenBlockInfo{
width: 1110px; height: 45px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(235,235,235);text-align: center;line-height: 45px;    
}
#TwelveBlockInfo{
width: 1212px; height: 45px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(235,235,235);text-align: center;line-height: 45px;    
}
#ThirteenBlockTitle{
width: 1314px; height: 40px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(1,148,225);text-align: center;line-height: 40px;
}
#ThirteenBlockInfo{
width: 1314px; height: 45px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(235,235,235);text-align: center;line-height: 45px;    
}
#FifteenBlockTitle{
width: 1515px; height: 40px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(1,148,225);text-align: center;line-height: 40px;
}
#FifteenBlockInfo{
width: 1515px; height: 45px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(235,235,235);text-align: center;line-height: 45px;    
}






#InfoHolder{
width: 1335px;height: 675px;overflow-x: hidden;overflow-y: scroll;
}
#CheckBoxHolder{
width: 1335px;height: 60px;background-color: rgb(1,148,225);line-height: 60px;
}
#RadioButton{
width: 25px;height: 25px;vertical-align: middle;margin-left: 40px;   
}
#RadioButtonLabel{
color: white;vertical-align: middle;font-size: 16px;margin-left: 10px;color: white;    
}
#OneButtonDiv{
width: 201px;margin-left: auto;margin-right: auto;    
}

#TwoButtonDiv{
width: 500px;margin-left: auto;margin-right: auto;  
}
#CancelButton{
float: left;border: none;   
}
#DeleteButton{
float: right; border: 0px;   
}

/*NewDispayOrder.php*/
#AddressHolder{
width: 502px;height: 329px;background-color: rgb(235,235,235);float: left;text-align: left;
}
#ContactHolder{
width: 302px;height: 329px;background-color: rgb(235,235,235);float: left;text-align: left;
}
#BlankSpace{
width: 905px;float: left;height: 141px;   
}
#TotalsHolder{
width: 202px;float: left;height: 141px;    
}
#TwoBlockTitleTotal{
width: 200px; height: 45px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(1,148,225);text-align: center;line-height: 45px;
}
.OneBlockTitleTextTotals{
font-size: 16px;color: white; font-weight: bold;   
}
#TwoBlockTitleTotalInfo{
width: 200px; height: 45px;border-width: 1px;border-color: rgb(1,148,225);border-style: solid;float: left;line-height: 45px;
}
.OneBlockTitleTextTotalsInfo{
font-size: 16px;font-weight: bold;margin-left: 20px;     
}
#BlockHolderOrderStatus{
background-color: rgb(235,235,235);width: 1308px;border-bottom: white;border-bottom-style: solid;border-bottom-width: 1px;    
}
#SevenBlockInfoComments{
width: 674px;float: left;min-height: 19px;padding: 13px;background-color: rgb(235,235,235);border-width: 1px;border-color: white;border-style: solid;    
}

/*NewLogin.php*/

#container{
display: table;position: absolute;height: 100%;width: 100%;
}
#VerticalHolder {
display: table-cell;vertical-align: middle;    
}
#LoginBlock{
width: 700px;padding-bottom: 20px   ;;margin-left: auto;margin-right: auto;background-color: rgb(235,235,235)    
}
#LoginTitle{
width: 700px;height: 66px;text-align: center;line-height: 66px;font-size: 30px;font-weight: bold    
}
#InputBlock{
width: 600px;height: 92px;margin-left: auto;margin-right: auto;    
}
#FormTitle{
width: 600px;height: 20px;line-height: 20px;    
}
.TextInput{
font-size: 18px;color: rgb(1,148,225);    
}
#FormTextInput{
width: 600px;height: 42px;line-height: 42px;    
}
#FormTextField{
border: none;width: 590px;height: 40px;font-size: 30px;padding: 5px;  
}
#SubmitButton{
width: 157px;height: 100px;line-height: 100px;margin-left: auto;margin-right: auto;    
}
#LoginError{
width: 700px;min-height: 60px;line-height: 60px;background-color: red;margin-left: auto;margin-right: auto;text-align: center;    
}
.LoginErrorText{
color: white;font-size: 20px;    
}

/*NewShowroomMarketingIndex.php*/
.LargeOneBlockTitleText{
font-size: 20px;color: white;  
}
#LargeOneBlockTitle{
 border-radius: 25px;width: 436px; height: 80px;border-width: 1px;border-color: white;border-style: solid;float: left;background-color: rgb(1,148,225);text-align: center;line-height: 80px;
}

#SmallOneBlockTitle{
width: 300px; height: 80px;background-color: rgb(235,235,235);text-align: center;line-height: 80px;font-size: 20px ;margin: 5px;
}
.SmallOneBlockTitleText{
font-size: 20px;color:rgb(1,148,225);  
}


a{
text-decoration: none; color: white;   
}





